.sec_title{
  margin-bottom: 60px;
  text-align: center;
}
.sec_title span{
  font-size: 30px;
  position: relative;
  display: inline-block;
}
.sec_title span:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  width: 100%;
  height: 2px;
  background: #68c239;
}



.main_area{
  position:relative;
  height: 450px;
  background: url(../img/article/header_image.jpg) center top no-repeat;
  background-size: cover;
}

.page_header{
  position: absolute;;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
.page_header h2{
  margin-bottom: 10px;
}
.page_header h2 span{
  font-size: 40px;
  position: relative;
  display: inline-block;
}
.page_header h2 span:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background: #fff;
}

.page_header h3{
  font-size: 90px;
  position: relative;
  white-space: nowrap;
  font-weight: 500;
  line-height: 1.2;
}
.page_header h3 + p{
  font-size: 20px;
  text-align: right;
  margin-right: -4em;
}

#release {
  padding-top: 64px;
  padding-bottom: 64px;
}

.container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2em .5%;
}

.release_block {
  padding: 0 2em 3em;
}

.release_block img {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  margin-bottom: 1em;
  width: 100%;
}

.release_block .title {
  font-size: 1.2em;
  font-weight: bold;
}

@media screen and (max-width: 1000px) {
  .container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 768px) {
  .page_header {
    width: 100%;
    padding: 0 2em;
  }
  .page_header h2 {
    text-align: center;
  }
  .page_header h2 span {
    font-size: 24px;
    text-align: center;
  }
  .page_header h3 {
    font-size: 50px;
    white-space: inherit;
    text-align: center;
  }
  .page_header h3 + p {
    font-size: 18px;
    text-align: center;
    margin-right: 0;
  }

  .sec_title {
    margin-bottom: 20px;
    text-align: center;
  }
  .sec_title span {
    font-size:24px;
  }

  .release_block {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .container {
    grid-template-columns: 1fr;
  }
}